version: '3.7'

services:
  keycloak:
    image: quay.io/keycloak/keycloak:23.0.3
    ports:
      - "8090:8080"
    environment:
      - KEYCLOAK_ADMIN=admin
      - KEYCLOAK_ADMIN_PASSWORD=pass
    command: ["start-dev"]